SDL_ResetLogPriorities(3)

NAME
SDL_ResetLogPriorities - Reset all priorities to default.

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_ResetLogPriorities(void);

DESCRIPTION
This is called by SDL_Quit ().

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_SetLogPriorities(3), •(3), SDL_SetLogPriority(3)